section{
  width: 100%;
  min-height: 100vh;
  background: #fff;
  color:#000;
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  box-sizing: border-box;
}
.about{
  min-width: 960px;
  max-width: calc(100vw * 0.618);
  width: 100%;
  position: relative;
  box-sizing: border-box;
  padding: 100px 40px;
  @media(max-width:1000px){
    min-width: 240px;
    max-width: 100%;
  }
  @media(max-width:480px){
    padding: 20px 20px;
  }
  
}

.header{
  position: sticky;
  top: 0;
  left: 0;
  background-color: #fff;
  border-bottom: 1px solid #00aeef;
  width: 100%;
  display:flex;
  flex-direction: column;
  box-sizing: border-box;
  align-items: center;
  justify-content: center;
  z-index: 1;
  &-container{
    min-width: 960px;
    max-width: calc(100vw * 0.618);
    width: 100%;
    box-sizing: border-box;
    padding: 40px;
    @media(max-width:1000px){
      min-width: 240px;
      max-width: 100%;
    }
    @media(max-width:480px){
      padding: 20px;
    }
  }
  &-title{
    font-size: 50px;
    font-weight: 900;
    color: #00aeef;
    box-sizing: border-box;
    width: 100%;
    @media(max-width:480px){
      font-size: 30px;
    }
  }
  &-subtitle{
    font-size: 50px;
    line-height: 1;
    box-sizing: border-box;
    width: 100%;
    opacity: 0.5;
    font-size: 24px;
    @media(max-width:480px){
      font-size: 18px;
    }
  }
}


.item{
  display:flex;
  margin-top: 50px;
  @media(max-width: 768px){
    flex-direction: column;
    margin-top: 0;
    margin-bottom:30px;
  }
  @media(max-width:480px){
    margin-top: 0;
    
  }
  &-left{
    min-width: 300px;
    width: 300px;
    margin-right: 60px;
  }
  &-year{
    opacity: 0.5
  }
 
  &-speciality{
    color: #00469b;
    font-weight: 900;
    margin-bottom: 0;
    font-size: 22px;
  }
  &-establishment{
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 18px;
  }
  &-level{
    margin-bottom: 20px;
  }
 
}